<?php
require_once('./Config/Config.php');
require_once('./Config/Autoload.php');
Autoload::charger();
$control = new FrontController();

//session_regenerate_id(true);
// session_unset();
// session_destroy();
// $_SESSION = null;

//https://a-pellegrini.developpez.com/temp/tutoriels/php/security/session/#III.2
?>